Subject: [CCAMP] Request for WG adoption of draft-malis-ccamp-fast-lsps-01

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 24 Mar 2014 22:43:25 +0100

We've had a bit of post-London discussion of
draft-malis-ccamp-fast-lsps-01 (see below), and the authors would now
like to request WG adoption of the draft to encourage further
discussions and reviews, and refinement of the requirements. Once the
WG has consensus on the requirements, we can then see if they can be
met using existing control plane mechanisms, or if protocol
enhancements are required.

Thanks,
Andy

On Fri, Mar 7, 2014 at 3:47 PM, Andrew G. Malis <[email-masked]> wrote:
> Adrian,
>
> Getting to this and your comment at the mike, the text at the end of
> section 1 in the draft goes into some of the protocol-related problems
> that have been seen in simulations and prototyping, and we can
> certainly expand on that in subsequent revisions. Some things can be
> fixed by higher capacity or better implementations, but other things
> may need to be addressed from a protocol standpoint. As we progress
> this work, the things that fall into each category should become more
> clear.
>
> Cheers,
> Andy
>
> On Fri, Mar 7, 2014 at 2:00 PM, Adrian Farrel <[email-masked]> wrote:
>> Hi Rajan,
>>
>> I think it means that the mechanisms of the control plane should not be the
>> gating factor.
>> Control plane implementations and data plane implementations being gates are a
>> matter between the network operator and the people who implement the equipment
>> that is deployed (i.e., bought).
>>
>> A
>>
>>> -----Original Message-----
>>> From: CCAMP [mailto:[email-masked]] On Behalf Of Rajan Rao
>>> Sent: 07 March 2014 13:16
>>> To: Andrew G. Malis; [email-masked]
>>> Subject: Re: [CCAMP] Fwd: I-D Action: draft-malis-ccamp-fast-lsps-00.txt
>>>
>>> Andy,
>>>
>>> My question during WG session was the following:
>>>
>>> What does it mean to have control plane requirements of  N-LSP setups/sec if
>>> data plane is not able to carry traffic end to end in the same amount of time?
>>>
>>> Thanks
>>> Rajan